.section__case {
  position: relative;
  padding: 200px 0 0 300px;
  overflow: hidden;
  background: #fff;
  width: 2000px;
  left: calc(50% - 1000px);
}
.section__case .section__title {
  padding: 50px 0;
}
.section__case .section__title h2 {
  font-size: 50px;
}
.section__case .section__title .title {
  padding: 40px 0;
}
.section__case .section__title .title h2 {
  font-size: 50px;
  font-family: var(--marce);
  font-weight: 400;
  color: #000;
  margin-bottom: 13px;
}
.section__case .section__title .title a {
  font-size: 18px;
  color: #717171;
  font-weight: 700;
  margin-top: 28px;
}
.section__case .section__title .title p {
  font-size: 14px;
  color: #c5c5c5;
  line-height: 1.7;
  margin-top: 16px;
}
.section__case .section__title .title.title__top {
  border-bottom: 1px solid #dddcdc;
}
.section__case .section__title .title.title__top h2 {
  line-height: 0.6;
}
.section__case .section__title .title.title__top a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section__case .section__title .title.title__top a::after {
  content: "";
  width: 12px;
  height: 30px;
  margin-left: 0.5em;
  background: url(/skin/latest/before/img/arr-icon.png) center/contain no-repeat;
  display: block;
}
.section__case .section__title .title.title__bottom h2 {
  font-size: 18px;
  color: #717171;
  font-family: var(--noto);
  font-weight: 700;
  text-align: left;
}
.section__case .case-swiper {
  width: 1200px;
  position: relative;
  margin: 0 auto;
}
.section__case .case-swiper .swiper-slide {
  width: 580px;
  margin-right: 10px;
  -webkit-filter: grayscale(0.8);
          filter: grayscale(0.8);
  -webkit-transition: -webkit-filter 0.3s;
  transition: -webkit-filter 0.3s;
  transition: filter 0.3s;
  transition: filter 0.3s, -webkit-filter 0.3s;
}
.section__case .case-swiper .swiper-slide img {
  width: 100%;
  display: block;
}
.section__case .case-swiper .swiper-slide .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: -webkit-fit-content;
  max-width: -moz-fit-content;
  max-width: fit-content;
  position: relative;
}
.section__case .case-swiper .swiper-slide .box.--guest {
  cursor: pointer;
  /* .pic,
  .txt {
      filter: blur(6px);
  } */
}
.section__case .case-swiper .swiper-slide .box .guest__cover {
  position: absolute;
  /* top: 0; 
  left: 0;
  border-radius: 35px;

  width: 100%; 
  height: 100%; */
  top: 22.7%;
  left: 0;
  width: 50%;
  height: 46.4%;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 16px;
}
.section__case .case-swiper .swiper-slide .box .guest__cover i {
  display: block;
  font-size: 30px;
}
.section__case .case-swiper .swiper-slide .pic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 50px;
  overflow: hidden;
}
.section__case .case-swiper .swiper-slide .pic span img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section__case .case-swiper .swiper-slide .txt {
  padding: 35px 0 24px;
  margin-top: 12px;
  background: #f3f3f3;
  border-radius: 30px;
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.section__case .case-swiper .swiper-slide .txt .tit {
  font-size: 18px;
  padding-bottom: 18px;
}
.section__case .case-swiper .swiper-slide .txt a {
  font-size: 16px;
  border: 1px solid #8d8d8d;
  border-radius: 10em;
  padding: 6px 25px 8px;
  display: block;
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.section__case .case-swiper .swiper-slide.swiper-slide-active {
  -webkit-filter: none;
          filter: none;
}
.section__case .case-swiper .swiper-slide.swiper-slide-active .txt {
  opacity: 1;
}
.section__case .case-swiper .swiper-button-prev,
.section__case .case-swiper .swiper-button-next {
  width: 15px;
  height: 28px;
  background: url(/skin/latest/main_case/img/arr.png) center no-repeat;
  background-size: contain;
  font-size: 0;
  top: 260px;
}
.section__case .case-swiper .swiper-button-prev::after,
.section__case .case-swiper .swiper-button-next::after {
  padding: 10px;
}
.section__case .case-swiper .swiper-button-prev {
  -webkit-transform: rotateY(-180deg);
          transform: rotateY(-180deg);
  left: calc(50% - 549px);
}
.section__case .case-swiper .swiper-button-next {
  right: calc(50% - 549px);
}
.section__case .case-swiper .empty_li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.section__case .swiper_navi {
  width: 130px;
  height: 20px;
  bottom: 40px;
  background: url(/img/common/swiper-nav.svg) center/contain no-repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.section__case .swiper_navi .swiper-button-prev,
.section__case .swiper_navi .swiper-button-next {
  width: 16%;
  height: 100%;
  position: static;
  margin-top: 0;
  display: block;
}